{
  "verseBefore": "xôq tuôôy katuul muuyq adrơơk jaan bơyq ji vuul wel, oh ay vlôh jêêk koot xau xaleep, xarêh xaraat, leh dơuq xưr ku Kơy Plêêk, măn đnư oh ay hnoq xaraar ahnhe đaji kaluh gooy đeen đom dêh araak.",
  "verseAfter": "xôq oh ay jah dang manih be e aduq đnooy ik ji xarêh xaraat di Kơy Plêêk, be e dơuq hlêêl măn tuul adrơơok xơk tauq ji vuul wel, bơh aduq nưq oh ay ahnhe tađnah đa ji kaluh đeen đom dêh araat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-07-11T04:10:01.918Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
